This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 501650 - Add Help (Documentation) for ibus-setup UI
Add Help (Documentation) for ibus-setup UI
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-20 03:37 EDT by Parag Nemade
Modified: 2009-09-02 03:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 03:05:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2009-05-20 03:37:19 EDT
Description of problem:
In iBus Preferences like "Use custom font", "Candidates orientation" and "Previous input method:" (which is disabled always). Can we have some help/documentation for end users about such unclear options?

Version-Release number of selected component (if applicable):
ibus-1.1.0.20090508-3.fc11.x86_64

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
no documentation or tool-tips on usage/information of "Use custom font", "Candidates orientation" and "Previous input method:"

Expected results:
Should add documentation

Additional info:
https://fedoraproject.org/wiki/Test_Days:IBus#cite_ref-18


Either Help button can be added with help on using ibus-setup or tooltip can be provided for widgets used in ibus-setup UI.
Comment 1 Peng Huang 2009-05-25 04:11:33 EDT
A patch for tooltips is welcome. :)
Comment 2 Bug Zapper 2009-06-09 12:09:13 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Peng Huang 2009-06-15 03:40:38 EDT
Add some tooltips
Comment 4 Peng Huang 2009-09-02 03:05:11 EDT
I think tooltips are enough. so close this bug.

Note You need to log in before you can comment on or make changes to this bug.